Kevin
To add new skill and trying to pursue a career as a web dev, programmer.

For 7 years from 2012-2019 I work as a document controller (constuction company) in Doha Qatar, and right now Im currently working as a freelancer.